Error

two or more packages specified (libboost-chrono1.62.0 libsane-extras)